<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","System Administratie");

// A brief description of this module
define("_MI_SYSTEM_DESC","Voor administratie en core settings voor de site.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Gebruikers blok");
define("_MI_SYSTEM_BNAME3","Login Blok");
define("_MI_SYSTEM_BNAME4","Zoeken Blok");
define("_MI_SYSTEM_BNAME5","Ingezonden inhoud blok");
define("_MI_SYSTEM_BNAME6","Hoofdmenu Blok");
define("_MI_SYSTEM_BNAME7","Informatie Blok");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banners");
define("_MI_SYSTEM_ADMENU2","Blokken");
define("_MI_SYSTEM_ADMENU3","Groepen");
define("_MI_SYSTEM_ADMENU4","Meta/Footer");
define("_MI_SYSTEM_ADMENU5","Modules");
define("_MI_SYSTEM_ADMENU6","Instellingen");
define("_MI_SYSTEM_ADMENU7","Smilies");
define("_MI_SYSTEM_ADMENU8","Gebruiker/IP Filter");
define("_MI_SYSTEM_ADMENU9","Gebruiker Ranks");
define("_MI_SYSTEM_ADMENU10","Verander Gebruikers");
define("_MI_SYSTEM_ADMENU11","Mail Gebruikers");
define("_MI_SYSTEM_ADMENU12", "Zoek Gebruikers");
?>